CREATE TABLE [locosoft].[OP_aus_LOC_Belege_8520] (
   [Document_Type] [varchar](255) NOT NULL,
   [Nominal_Account_Number] [bigint] NULL,
   [Customer_Contra_Account] [bigint] NULL,
   [Invoice_Number] [varchar](255) NULL,
   [Skr51_Branch] [bigint] NULL,
   [Rechtseinheit] [varchar](1) NOT NULL,
   [Betrieb] [varchar](25) NOT NULL,
   [Mandant] [varchar](1) NOT NULL,
   [Hauptbetrieb] [varchar](1) NOT NULL,
   [Standort] [varchar](25) NOT NULL
)


GO
